<h1>Hello, username!</h1>
<p>Please enter your credentials:</p>
<p> Login: </p>
<input [(ngModel)] = "login">
<p> Password: </p>
<input [(ngModel)] = "password"> 
<br>
<br>
<button (click) = "Login(this.login, this.password)">Login</button>


